Users

Search Users For Project

GET
/v1/project/{idOrSlug}/users

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

query?string|null
limit?string|null
cursor?string|null
cohort?|null
sort?|null
direction?|null

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/project/string/users"
{  "items": [    {      "userKey": "string",      "userId": "string",      "personId": "string",      "userIds": [        "string"      ],      "firstSeen": "string",      "lastSeen": "string",      "eventCount": 0,      "activeDays": 0,      "avgSessionDurationMs": 0,      "firstBrowser": "string",      "browser": "string",      "firstOs": "string",      "os": "string",      "firstCountry": "string",      "country": "string",      "firstDevice": "string",      "device": "string",      "externalId": "string",      "email": "string",      "name": "string",      "phone": "string",      "avatarUrl": "string",      "traits": {},      "serverCount": 0    }  ],  "total": 0,  "nextCursor": "string"}